@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
p {
	margin: 0 0 5px 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-image: url(/templates/main/images/pageBG.jpg);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

html, body {
	margin: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #535353;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #535353;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #535353;
	font-weight: bold;
}
h3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #ffffff;
	font-weight: bold;
	background-color: #999999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 75%;
	margin: 0px;
	padding: 2px 2px 0 11px;
}
h4{
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #f58220;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: 5px 0 5px 0;
	padding: 5px;
}
h5{
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #999999;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin:  5px 0 5px 0;
	padding: 5px;
}
h6 {
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999999;
	font-weight: normal;
	background-color: #ebebeb;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin:  0;
	padding: 2px 0 2px 10px;
}

#main {
	margin: 0 auto;
	background-image:url(/templates/main/images/mainBG.png); 
	background-repeat:repeat-y; 
	background-position:center;
}
#content {
	margin: 0 auto;
	width: 910px;
	padding: 40px 5px 0 40px;
}
#content a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #F26330;
	text-decoration: none;
}
#content a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #F26330;
	text-decoration: none;
}
#content a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #003f80;
	text-decoration: none;
}
#header {
	margin: 0 auto;
	width: 988px;
}
#header a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #525151;
	text-decoration: none;
}
#header a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #525151;
	text-decoration: none;
}
#header a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #f58220;
	text-decoration: none;
}
#footer {
	margin: 0 auto;
	width: 988px;
}
#footer a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#footer a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#nav {
	margin: 0 auto;
	width: 988px;
	text-align:right;
}
#banner {
	margin: 0 auto;
	width: 988px;
	height:324px;
	background:url(/templates/main/images/cantyPlains.jpg);
	background-repeat:no-repeat;
}
#banner div a:nth-of-type(3) { display:none;}
.weatherBox {
	background:url(/templates/main/images/transWhite.png);
	background-repeat:no-repeat;
	width:185px;
	height:62px;
	margin: 20px 0 0 0;
	padding:15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color:#000;
}
.loadBox {
	background:url(/templates/main/images/transWhite.png);
	background-repeat:no-repeat;
	width:185px;
	height:80px;
	margin: 10px 0 0 0;
	padding: 10px 15px 5px 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color:#000;
}
.textBox {
	background-color: transparent;
	background-image: url(/templates/main/images/textInputBG.png);
	margin: 0px;
	padding: 5px;
	height: 20px;
	width: 152px;
	border: 0;
	background-repeat: no-repeat;
}

.cswmExpand, .cswmItem, .cswmItemOn, .cswmPopupBox{ cursor:pointer; }
.navBarContainer { display:none; }
.navBar{display : none;}
.navBar:link{display : none;}
.navBar:visited{display : none;}
.navBar:HOVER{display : none;}